columns:
    id:
        label: id
        type: number
    width:
        label: 'Rulon Ini'
        type: text
    height:
        label: 'Rulon Uzynlygy'
        type: text
    name:
        label: name
        type: text
    note:
        label: note
        type: text
